/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
.pg-breast-cancer-intro #v-pills-tabContent .card-body li,
.pg-breast-cancer-intro #v-pills-tabContent .card-body p,
.pg-breast-cancer-intro #v-pills-tabContent .card-body u,
.reponsive-font *{
    font-size: 15px !important;
    text-align: justify !important;
    padding-left: 14px;
    
}
.hs_dropdown{
  overflow: hidden;
}
.navbar .navxyz{
  visibility: visible;


}
[mob-view-context]{
  display: none;
}
[comp-view-context]{
  display: block;
}
[tab-view-context]{
  display: none;
}
.breadcrumbb-inner {
  height: 100px;
}
.bcbd_dropdown{
  width: 362px;
}
.footer-text {
  color: #606060;
  font-family: 'Poppins', sans-serif;
}
.blog.type-1{
  border-bottom: 1px solid #fff;
}

.test-img {
  padding: 0px 30px 0px 30px;
  /* background: #fff; */
  width: 40%;
}
@media (min-width: 1281px) {
  
    
  }
  
  /* 
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */
  
  @media (min-width: 1025px) and (max-width: 1280px) {
    
    
    
  }
  
  /* 
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */
  
  @media (min-width: 768px) and (max-width: 1024px) {
    .test-img {
      padding: 0px 30px 30px 30px;
      /* background: #fff; */
      width: 100%;
    }

    
  }
  
  /* 
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
  */
  
  @media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    
    .test-img {
      padding: 0px 30px 30px 30px;
      /* background: #fff; */
      width: 100%;
    }
    .bcbd_dropdown li a{
      color : #fff !important;
    }
  }
  
  /* 
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */
  
  @media (min-width: 481px) and (max-width: 767px) {
    
    .pg-breast-cancer-intro #v-pills-tabContent .card-body li,
    .pg-breast-cancer-intro #v-pills-tabContent .card-body p,
    .pg-breast-cancer-intro #v-pills-tabContent .card-body u,
    .reponsive-font *{
        font-size: 14px !important;
        text-align: justify !important;
          font-size: 16px;
    }
    .navbar .navxyz{
                visibility: hidden;


    }
    .test-img {
      padding: 0px 30px 30px 30px;
      /* background: #fff; */
      width: 100%;
    }
    [mob-view-context]{
      display: block;
    }
    [comp-view-context]{
      display: none;
    }
    [tab-view-context]{
      display: none;
    }
    
    .bcbd_dropdown li a{
      color : #fff !important;
    }
    nav ::after{
      color : #fff !important
    }
  }
  
  /* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */
  
  @media (min-width: 320px) and (max-width: 480px) {
    [mob-view-context]{
      display: block;
    }
    [comp-view-context]{
      display: none;
    }
    [tab-view-context]{
      display: none;
    }
    .navbar .navxyz{
      /* visibility:  */
    }

    .bcbd_dropdown li a{
      color : #fff !important;
    }
    nav ::after{
      color : #fff !important;
    }


} 

.test-img {
  padding: 0px 30px 30px 30px;
  /* background: #fff; */
  width: 40%; 
}

.signle-doctor-slide.active .doctors-info, .slick-center.signle-doctor-slide .doctors-info, .signle-doctor-slide:hover .doctors-info{
  padding-top: 34px;
}
.g-recaptcha{
  padding-top: 11px;
}
.text-tab{
  word-wrap: break-word;
}



@media (max-width:767.98px) {
      .m-pt-130 {
        padding-top: 23px;
      }
      
      .test-img {
        padding: 0px 30px 30px 30px;
        /* background: #fff; */
        width: 100%;
      }
  }  
  .m-pt-30 {
    padding-top: 130px;
}
.open-sana{
  font-family: 'Noto Serif', serif;
}
.img12{
  display: table;
  /* margin: auto; */
  width: 0px;
}
.department-imag.type-22 img{
  height: none;
}
.blog-figure.type-1 {
  height: 50%;
  width: 50%;
}

}



